*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

#wrapper{
    height: 100vh;
    width: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    background-color: #f2ebe3;
    display: flex;
    align-items: center;
    justify-content: center;
}

section{
    display: flex;
    width: 700px;
    height: 400px;
    margin: 1em 2em;
    border-radius: 1.5em;
    background-color: white;
}

.img{
    height: 100%;
    width: 45%;
}

.img img{
    height: 100%;
    width: 100%;
    border-radius: 1.5em 0 0 1.5em;
}

.details{
    width: 45%;
    text-align: left;
    margin: 0.6rem 2em;
}

.coffee{
    color: #70768f;
    text-transform: uppercase;
    letter-spacing: 0.15em;
    font-size: 16px;
    font-weight: 500;
    line-height: normal;
    margin: 1em 0;
}

h1{
    font-size: 32px;
    font-family: Helvetica;
    font-weight: 700;
    line-height: 1em;
    margin: 0.6em 0 0.7em 0;
}

.desc{
    font-family: 'Times New Roman';
    font-size: 16px;
    font-weight: 500;
    color: #70768f;
    margin-bottom: 1.5em;
    line-height: normal;
}

.price{
    margin-right: 58%;
}
.sell-price{
    color: #35705A;
    font-size: 32px;
    font-weight: 800;
    margin-right: 0.3em;
}

.actual-price{
    font-size: 16px;
    font-weight: 500;
    text-decoration: line-through;
    
}
.btn{
    margin: 3em 0 1em 0;
    padding: 1em 0;
    width: 100%;
    background-color: #35705A;
    color: #f2ebe3;
    border-radius: 0.7em;
    outline: none;
    border: 0;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;

}

.btn i{
    margin-right: 1.5em;
}

section:hover{
    border: 1px solid black;
}